<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <Font name="微软雅黑" size="24" bold="false" italic="false" default="false" indexfont="player_24size" />
  <Font name="微软雅黑" size="20" bold="false" italic="false" default="false" indexfont="player_20size" />
  <Font name="微软雅黑" size="18" bold="false" italic="false" default="false" indexfont="player_18size" />
  <Font name="微软雅黑" size="16" bold="false" italic="false" default="false" indexfont="player_16size" />
  <Font name="微软雅黑" size="17" bold="false" italic="false" default="false" indexfont="player_17size" />
  <Font name="微软雅黑" size="12" bold="false" italic="false" default="false" indexfont="player_12size" />
  <HorizontalLayout name="PPlayerCon" bordersize="0" bkcolor="#FF000000">
    <VerticalLayout bordersize="1">
      <PPlayerWndUIKind name="PPlayerWndUI" bordersize="0" >
        <!-- 倒计时播放-->

        <Label name="countdownlabel_left"  bordersize="0" visible="false" height="16" indexfont="player_16size"  text="根据历史记录," 
               textcolor="#ff666666" />
        
        <Label name="countdownlabel_time"  bordersize="0" visible="false" height="24" indexfont="player_24size"   text="5秒"
               textcolor="#ff00bfff" />
        
        <Label name="countdownlabel_right" bordersize="0" visible="false" height="17" indexfont="player_16size"   text="后即将为您播放"
               textcolor="#ff666666" />

        <Button name="countdownbtn_stop" width="57" height="25" visible="false"
                normalimage ="file=&apos;PlayerRes/CountDownCancelIco.png&apos;  source=&apos;0,0,57,25&apos;"
                hotimage    ="file=&apos;PlayerRes/CountDownCancelIco.png&apos;  source=&apos;57,0,114,25&apos;"
                pushedimage ="file=&apos;PlayerRes/CountDownCancelIco.png&apos;  source=&apos;114,0,171,25&apos;"/>


        <Button name="countdownbtn_paly" align="left" width="300"  text="武则天秘史-15"
                textpadding="23,0,0,0" visible="false" height="21" 
                textcolor="#ffcccccc" hottextcolor="#ffffffff" indexfont="player_20size"
                normalimage ="file=&apos;PlayerRes/CountDownPlayIco.png&apos;       corner=&apos;17,0,0,20&apos;"
                hotimage    ="file=&apos;PlayerRes/CountDownPlayIco_hover.png&apos; corner=&apos;17,0,0,20&apos;"
                pushedimage ="file=&apos;PlayerRes/CountDownPlayIco.png&apos;       corner=&apos;17,0,0,20&apos;"/>

        <Button name="countdownbtn_close" align="left" width="87" height="13" 
               text="停用自动播放" textpadding="15,0,0,0" visible="false" endellipsis="true"
               textcolor="#ffcccccc" hottextcolor="#ffffffff" disabledtextcolor="#ff666666" indexfont="player_12size"
               normalimage ="file=&apos;PlayerRes/CountDownClockIco.png&apos;       corner=&apos;13,0,0,12&apos;"
               hotimage    ="file=&apos;PlayerRes/CountDownClockIco_hover.png&apos; corner=&apos;13,0,0,12&apos;"
               pushedimage ="file=&apos;PlayerRes/CountDownClockIco.png&apos;       corner=&apos;13,0,0,12&apos;"
               disabledimage="file=&apos;PlayerRes/CountDownClockIco_disable.png&apos; corner=&apos;13,0,0,12&apos;"/>
        
        
        <!-- 缓冲文字-->
        <Label name="film_progress"   visible="false" textcolor="#FFCCCCCC" align="center" indexfont="player_18size" />
        <Label name="player_filetip"  visible="false" textcolor="#FFCCCCCC" align="center" indexfont="player_20size" text="即将播出" />
        <Label name="player_filename" visible="false" textcolor="#FFCCCCCC" align="center" endellipsis="true" indexfont="player_18size" />
        
        <!-- Logo-->
        <Button name="logo" bordersize="0" float="true" width="450" bkcolor="#ff00aabb" height="375" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;PlayerRes/new_logo_normal.png&apos;" hotimage="file=&apos;PlayerRes/new_logo_hover.png&apos;" pushedimage="file=&apos;PlayerRes/new_logo_hover.png&apos;" />
        <ActiveX name="flash" float="true" visible="false" />
      </PPlayerWndUIKind>
      <CtrlPanlUIKind name="CtrlPanlUI" bordersize="0" height="61"  minwidth="260" blcolor="#FFff0000">
      </CtrlPanlUIKind>
    </VerticalLayout>

  </HorizontalLayout>
</Window>
